.header-top{
    min-height: 42px;
}
.header-middle{
    min-height: 134px;
}


/* ADD CUSTOM STYLES HERE */
@media (max-width: 600px) {
    .header .header-top__item--nav {
        display: none;
    }

    .header .header-top__item--mobile-nav {
        display: flex;
    }

    
    /*.header .header-middle:not(.header-middle--1) .header-middle__item.main-nav-wrapper {
        flex-grow: 1;
    }

    .header .header-middle:not(.header-middle--6):not(.header-middle--5) .header-middle__item--custom-second {
        display: none;
    }

    .header .shop-search__toggler {
        display: flex;
    }

    .header .shop-info.shop-info--text .shop-info__text-wrapper {
        display: none;
    }

    .header .categories-button {
        width: 100%;
        justify-content: center;
    }

    .header--type-8 .header-middle__item--custom-first {
        display: none;
    }

    .header-bottom--alternative .header-bottom__item--nav {
        max-width: 520px;
        width: 520px;
    }

    .product-dialog .product-dialog__content {
        padding-left: 15px !important;
    }*/
}
@media (min-width: 601px) {
    .header .header-top__item--nav {
        display: block !important;
    }

    .header .header-top__item--mobile-nav {
        display: none;
    }
}

}
.shipping-options__price-text {
    font-size: 15px;
    color: #008000;
    
}
.categories-nav__col-right.d-none.d-lg-block{
    min-height: 30%;
    background-color: #f6f6f6;
    
}

/*by kadurinho*/

.cart-contactinfo .wa-form.pickup .wa-field-email,
.cart-contactinfo .wa-form.pickup .wa-field-seriya-i-nomer-{
    display: none;
}

.cart-contactinfo .wa-form.courier .wa-field-seriya-i-nomer-{
    display: none;
}

.cart-info-wrapper{
    margin-top: 30px;
}

.categories-nav__col-right{
    display: none!important;
}

.sidebar-nav.categories-nav .categories-nav__col-left{
    margin: 0;
}

.categories-nav--right .categories-nav__item--left{
    position: relative;
}

.categories-nav--right .categories-nav__list--right{
    position: absolute;
    left: 100%;
    top: 0;
    background: #f6f6f6;
    padding: 8px 16px 0;
}

.categories-nav--right .categories-nav__list--right::before{
    content: "";
    position: absolute;
    left: 16px;
    top: 0;
    height: 100%;
    width: 1px;
    background-color: #fff;
}

.categories-nav--right .categories-nav__item--left{
    border: 1px transparent solid;
}

.categories-nav--right .categories-nav__item--left:hover,
.categories-nav--right .categories-nav__item--left.active{
    border: 1px #505E80 solid;
}

.categories-nav .categories-nav__link--image{
    margin-left: 0;
}

.categories-nav .categories-nav__link{
    display: flex;
    width: 100%;
    align-items: center;
}

.categories-nav .categories-nav__link span{
    padding-left: 16px;
}

.product__options .inline-select__title-wrapper{
    margin-bottom: 7px;
}

.inline-select__inner-wrapper{
    display: flex;
    flex-wrap: wrap;
}

.inline-select--color a.inline-select__button{
    width: auto;
    height: auto;
    background: none!important;
    border: 0;
    display: flex;
    align-items: center;
    color: rgba(40,47,55,.75);
    font-size: 14px;
    font-weight: normal;
}

.inline-select--color a.inline-select__button.selected{
    color: initial;
}

.inline-select--color a.inline-select__button.selected span.color-check{
    border-color: #505E80;
}

span.color-check{
    width: 24px;
    height: 24px;
    border-radius: 100%;
    margin-right: 3px;
    border: 3px #d6d6d6 solid;
}

.product-stocks__no-stock{
    display: none;
}

@media (max-width: 426px) {
    .header-middle{
        min-height: initial;
    }
}


/*end*/
.product-cart .product-stocks__text{
    color: red;
}

.header-middle__html{
    font-family: Segoe UI;
    line-height: 1.5;
    font-weight: 700;
    font-size: 18px;
    transition-duration: 0.25s;
    text-decoration-style: solid;
    line-height: 27px;
}

.telefon{
    font-size: 16px;
    color: rgba(40,47,55,.75);
    text-decoration: rgba(40, 47, 55, 0.75);
}

.product-item:hover .quickeditor-button {
	display: block;
}
/*Вывод кнопки региона в обычной версии сайта*/
.shop-regions-button{
     align-items:center;
    font-size:13px;
    font-weight:600;
    line-height:41px;
    transition:color;
    color: #ffffff;
    margin-left:-200px;
    
}
.logo__description{
    
    text-align: center;
    line-height:18px;
}
.logo .logo__description{
    font-size: 15px;
    
}
/* Отображение таблицы доставки в Мобильной версии*/
@media screen and (max-width: 800px) { 
        table.table-3 {width:100%;} thead {display: none;} tr:nth-of-type(2n) {background-color: inherit;} tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;} tr th:first-child {font-weight:bold;font-size:1.3em;} tbody td, tbody th {display: block; text-align:center;} tbody td, tbody th:before { content: attr(data-th); display: block; text-align:center; } }
 
table.table-3 {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.table-3 tr {
		background-color: #f8f8f8;
}

table.table-3 th,
table.table-3 td {
		text-align: left;
	 	padding: 8px;
	border: 1px solid #ddd;
}
@media screen and (max-width: 800px) {
  	table.table-3 {
		border: 0;
  	}

   	table.table-3 thead {
	    border: none;
	    clip: rect(0 0 0 0);
	    height: 1px;
	    margin: -1px;
	    overflow: hidden;
	    padding: 0;
	    position: absolute;
	    width: 1px;
	    
  	}
  
  	table.table-3 tr {
    	border-bottom: 1px solid #ddd;
    	display: block;
   		margin-bottom: 30px;
   		
  	}
  
	table.table-3 td {
    	display: block;
    	text-align: left;
	}
  
	table.table-3 td::before {
	    content: attr(data-label);
	    float: left;
	    font-weight: bold;
	}
  
  	table.table-3 td:last-child {
    	border-bottom: 0;
    	
  	}
}
/*end*/

/*Поиск- хедер 6 - основной сайт*/
/*
.shop-search__form{
        width:500px;
}

.catalog-nav{
    margin-left:30px;
}
*/

/*Поиск- хедер 6 - мобильная версия*/
/*@media (max-width: 1500px) {
   .shop-search__form{
    width:280px;
}
.catalog-nav{
    margin-left:0px;
}
}
*/


